using MediatR;

namespace Application.Features.Faq.Category.Save
{
    public sealed record Command(IReadOnlyList<Command.Row> Items) : IRequest<Response>
    {
        public sealed record Row(
            int? ID,
            string Code,
            string Subject,
            short Order,
            bool IsActive
        );
    }
}